evince (3.32.0-3) unstable; urgency=medium

  * Team upload
  * d/tests/libevince-dev: Add a superficial build test
  * Use debhelper-compat 12
  * Enable gir and gnome debhelper addons via dh-sequence-*
    build-dependencies
  * d/*.symbols: Add Build-Depends-Package field
  * Standards-Version: 4.4.0 (no changes required)
  * Set Rules-Requires-Root to no
  * Update AppArmor profiles from Ubuntu (thanks to Jamie Strandboge):
    + debian/apparmor-profile:
      - allow 'rk' on @{HOME}/.config/enchant/* in evince
      - add additional org.gtk.vfs rules for metadata and List* DBus APIs
      - silence noisy denial for mktexpk, mktextfm, dvipdfm, dvipdfmx and
        mkofm since with the new gnome-desktop3 sandboxed invocation of
        NO_NEW_PRIVS blocks transition to sanitized_helper. In addition,
        thumbnails are generated just fine without these
      - allow access to @{PROC}/@{pid}/fd/, @{PROC}/@{pid}/mountinfo and
        /sys/devices/system/cpu/ in the thumbnailer (needed by some helpers)
      - allow 'r' on @{HOME}/.texmf*/** in the thumbnailer
      - update gnome-desktop and add evince-thumbnailer /tmp file paths
      - allow read on '/' and deny write on /missfont.log which is happening
        now due to new sandboxed thumbnailer invocation
    + debian/apparmor-profile.abstraction: allow directory read on
      /var/lib/texmf
    (Closes: #930707)
  * d/p/tiff-Handle-failure-from-TIFFReadRGBAImageOriented.patch:
    Add patch from upstream to avoid displaying uninitialized memory if
    TIFFREADGBAImageOriented fails. Thanks to Leonidas S. Barbosa / Ubuntu.
    (Closes: #927820, CVE-2019-11459)
  * Remove migration path from legacy -dbg package older than Debian 9

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Sep 2019 09:52:04 +0100

evince (3.32.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 13 Sep 2019 15:46:15 +0200

evince (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Mar 2019 11:09:56 +0100

evince (3.31.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 05 Mar 2019 17:20:56 +0100

evince (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Drop Build-Depends on intltool

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Feb 2019 21:48:27 -0500

evince (3.30.2-3) unstable; urgency=medium

  [ Jason Crain ]
  * debian/apparmor-profile: Allow Illustrator .ai files (Closes: #920233)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 28 Jan 2019 19:48:11 -0500

evince (3.30.2-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 20:31:41 -0500

evince (3.30.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Jamie Strandboge ]
  * debian/apparmor-profile: Update thumbnailer policy
    for temporary file path with and without bubblewrap (LP: #1798091)
    (Closes: #911161)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 03 Nov 2018 17:30:50 -0400

evince (3.30.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Jamie Strandboge ]
  * debian/apparmor-profile.abstraction, apparmor-profile: harden the profile
    - add preamble for expectations of the profile
    - evince{-previewer}: restrict access to DBus system bus (we allow full
      access to session, translation and accessibility buses for compatibility)
      + allow Get* to anything polkit allows
      + allow talking to avahi (for printing)
      + allow talking to colord (for printing)
    - make the thumbnailer more restrictive (LP: #1794848) (Closes: #909849)
      + remove evince abstraction and use only what is needed from it
      + limit access to DBus session bus
      + generally disallow writes
      + allow reads for non-hidden files
    - disallow access to the dirs of private files (LP: #1788929)
    * debian/apparmor-profile: allow /bin/env ixr

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 00:17:39 -0400

evince (3.30.0-3) unstable; urgency=medium

  [ Olivier Tilloy ]
  * AppArmor: allow executing the gio-launch-desktop helper
    (Closes: #908516)

 -- Simon McVittie <smcv@debian.org>  Thu, 27 Sep 2018 12:19:53 +0100

evince (3.30.0-2) unstable; urgency=medium

  * Re-enable postscript since ghostscript 9.22~dfsg-3 includes the recent
    security fixes

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 04:16:23 -0400

evince (3.30.0-1) unstable; urgency=medium

  * New upstream release
    - The postscript backend has been disabled for now because
      of ghostscript security issues.
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 22:16:54 -0400

evince (3.29.92-1) experimental; urgency=medium

  * New upstream release
  * Drop the 8 cherry-picked patches applied in new release
  * Drop browser-plugin-evince since it is not longer supported by GNOME Web

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Aug 2018 15:39:06 -0400

evince (3.29.91-2) experimental; urgency=medium

  * Move addon AppStream metadata to the main package
  * Drop obsolete Breaks/Replaces
  * Cherry-pick 2 patches for Appstream metadata
  * Cherry-pick 6 patches to fix icon issues
  * Rename and refresh
    Fix-path-of-the-libnautilus-extension-with-multi-arch.patch

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Aug 2018 16:46:10 -0400

evince (3.29.91-1) experimental; urgency=medium

  * New upstream development release
    - User interface updates including "decluttered" headerbar
  * Build-Depend on libgspell-1-dev & libsynctex-dev
  * debian/evince.install: the AppStream metadata file was renamed
  * debian/evince.docs: This version doesn't include a README
  * debian/libevview3-3.symbols: Add new symbols
  * Bump Standards-Version to 4.2.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 14 Aug 2018 10:21:23 -0400

evince (3.28.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 10 Apr 2018 13:33:32 -0400

evince (3.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Sat, 17 Mar 2018 14:09:05 +1100

evince (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Update install files for moved AppStream metadata
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Mar 2018 21:31:03 -0500

evince (3.27.91-1) experimental; urgency=medium

  * New upstream development release
  * Bump minimum libarchive-dev to 3.2.0
  * Update install files for moved AppStream metadata
  * debian/libevdocument3-4.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 21 Feb 2018 19:10:30 -0500

evince (3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Drop obsolete patches (Closes: #876993, #886937)
    - traditional_menu_bar.patch
    - unity_normal_titlebar.patch

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 24 Jan 2018 11:40:25 -0500

evince (3.26.0-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop obsolete evince-gtk transitional package.

  [ Simon McVittie ]
  * Replace gir1.2-evince-3.0 Provides on gir1.2-evince-document-3.0 and
    gir1.2-evince-view-3.0 (which nothing actually seems to depend on)
    with gir1.2-evincedocument-3.0 and gir1.2-evinceview-3.0
    (which correspond to the included typelibs). Note that there is no
    Evince-3.0.typelib.

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 11:56:34 -0500

evince (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.1.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 Oct 2017 21:22:19 +0200

evince (3.25.92-1) unstable; urgency=medium

  * New upstream release
  * debian/libevdocument3-4.symbols: add new symbols
  * Add patches from Ubuntu to show traditional menu bar outside GNOME:
    - traditional_menu_bar.patch
    - unity_normal_titlebar.patch

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Sep 2017 22:29:52 -0400

evince (3.24.1-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/apparmor-profile.abstraction: remove support for the obsolete
    /dev/.udev/ directory (Closes: #867143).

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Build-depend on libarchive-dev and libgdk-pixbuf2.0-dev
  * Drop comics-Remove-support-for-tar-and-tar-like-commands.patch:
    Applied in new release
  * Bump Standards-Version to 4.1.0

 -- Laurent Bigonville <bigon@debian.org>  Thu, 13 Jul 2017 16:38:04 +0200

evince (3.22.1-4) unstable; urgency=high

  * d/p/comics-Remove-support-for-tar-and-tar-like-commands.patch:
    Fix possible command injection vulnerability in CBT handler, this patch
    removes handling of the CBT file format completely and evince now requires
    unrar, unzip or 7z to open cbr, cbz or cb7 files (CVE-2017-1000083)
    Discovered by Felix Wilhelm from the Google Security Team.

 -- Laurent Bigonville <bigon@debian.org>  Thu, 13 Jul 2017 15:47:05 +0200

evince (3.22.1-3) unstable; urgency=medium

  * Update AppArmor policy to support merged-/usr systems. (Closes: #846966)

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Dec 2016 18:56:36 +0100

evince (3.22.1-2) unstable; urgency=medium

  * Run "wrap-and-sort -a".
  * Change Suggests: nautilus into Enhances: nautilus. The nautilus extension
    shipped by evince adds a properties page to nautilus showing additional
    information for PDF and other types of documents.
  * Add Suggests: nautilus-sendto. It is required by the "Send To …" file menu
    entry. (Closes: #723071)

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Oct 2016 22:46:57 +0200

evince (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2016 15:21:41 +0200

evince (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop override for dh_shlibdeps. We want to enforce proper shlibs
    dependencies so we have a recent enough version of nautilus with support
    for multiarch paths.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 22:21:16 +0200

evince (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Install nautilus extension into multiarch path. Bump Build-Depends on
    libnautilus-extension-dev to (>= 3.21.92-3~) for that.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 20:48:35 +0200

evince (3.21.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/01_nautilus_extension_path.patch.
  * Use Recommends: default-dbus-session-bus | dbus-session-bus instead of
    Recommends: dbus-x11. (Closes: #835879)

 -- Michael Biebl <biebl@debian.org>  Sat, 03 Sep 2016 19:50:17 +0200

evince (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches, drop those which have been applied upstream.
  * Convert from cdbs to dh.
  * Bump Standards-Version to 3.9.8.
  * Use --list-missing to show uninstalled files.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 Jun 2016 00:43:39 +0200

evince (3.20.0-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/patches/git_fix_gesture_shortcut_help.patch:
    - Upstream patch to fix gesture shortcuts shown in Ctrl+? quick help

  [ Laurent Bigonville ]
  * Remove-the-MimeType-association-from-the-evince-prev.patch: Remove
    MimeType association from the evince-previewer as it's not supposed to be
    used by users and clutter /etc/mailcap (Closes: #825418)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 09 Jun 2016 20:55:44 +0200

evince (3.20.0-3) unstable; urgency=medium

  * debian/control.in: Add Breaks/Replaces against apparmor-profiles-extra
    (<< 1.7) (Closes: #822676)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 26 Apr 2016 21:03:42 +0200

evince (3.20.0-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.7

  [ Laurent Bigonville ]
  * debian/evince-common.install: Install evince.service systemd file
  * debian/control.in:
    - Add libgnome-desktop-3-dev to the build-dependency to enable Thumbnail
      cache (Closes: #779907)
    - Drop evince-dbg package and rely on automatically built dbgsym packages
    - Fix typos (Closes: #673236, #620517)
    - Bump gtk-doc-tools build-dependency to 1.13 (Closes: #554780)
    - Drop dependency against gnome-icon-theme-symbolic, it's deprecated and
      replaced by the adwaita theme (Closes: #496250)
  * Add a manpage for evince-previewer, thanks to Mattia Rizzolo and Tomasz
    Buchert (Closes: #762530)
  * debian/evince-gtk.lintian-overrides: Readd lintian override for
    versionless GPL for evince-gtk package until we drop it completely.
  * Move the manpages and the .desktop, icons, appdata, dconf, dbus/systemd
    files from the -common package to the main one.
  * Move appdata files for the backends to the libevdocument package
  * Run wrap-and-sort script
  * Install apparmor profiles and apport hook, both coming from Ubuntu, thanks
    to them.
  * Convert to multi-arch
  * Add browser-plugin-evince package to ship evince browser plugin
  * debian/rules: Pass --as-needed to dh_autoreconf

 -- Laurent Bigonville <bigon@debian.org>  Fri, 22 Apr 2016 17:30:38 +0200

evince (3.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Mar 2016 07:52:25 +0100

evince (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - libpoppler-glib-dev (>= 0.33.0)
    - libdjvulibre-dev (>= 3.5.22)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 16 Mar 2016 19:33:32 +0100

evince (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 14:48:08 +0100

evince (3.18.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * libevview3-3: depend on gstreamer1.0-plugins-base
    - for playbin plugin

  [ Michael Biebl ]
  * New upstream release.
  * Update Depends of libevince-dev as per evince-document-3.0.pc:
    - Bump libgtk-3-dev to (>= 3.16.0)
    - Bump libglib2.0-dev to (>= 2.36.0)

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Oct 2015 20:32:41 +0200

evince (3.18.0-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump gtk+ to >= 3.16.0
    - add gstreamer and gstreamer-plugins-base to opt into multimedia support.
  * Drop debian/rules snippet for installing evince.xpm
    - the XPM was removed together with the Debian menu entry.
  * Update debian/libevdocument3-4.symbols with several additions.
  * Update debian/libevview3-3.symbols with several additions.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Sep 2015 12:35:56 +0200

evince (3.16.1-1) unstable; urgency=medium

  [ Fabian Greffrath ]
  * Build only the full-flavored variant of Evince (Closes: #755071).
    + Disable building of the evince-gtk flavor.
    + Turn evince-gtk into a transitional package that depends on evince.
    + Add Breaks and Replaces to the evince package accordingly.
    + Move gvfs from Recommends to Suggests.
    + Exclude the "/usr/lib/nautilus/" path from dh_shlibdeps to avoid
      the infamous dependency on libnautilus*.
  * Append "-Wl,--as-needed -Wl,-z,defs" to LDFLAGS to avoid more
    unnecessary dependencies.

  [ Michael Biebl ]
  * Remove leftover bits from the flavors build which are no longer necessary.
  * New upstream release.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Update debian/libevdocument3-4.symbols, add new symbols.
  * Install AppData files.
  * Bump debhelper compatibility level to 9.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.15.3) as per configure.ac.
  * Drop Build-Depends on gnome-icon-theme, no longer needed.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Jun 2015 23:40:06 +0200

evince (3.14.2-1) unstable; urgency=medium

  * New upstream release.
    - includes many bugfixes among others:
      "Correctly scroll to the search result ..." (Closes: #742761)
  * Drop debian/patches/revert-69b474fce1.patch
    - now include in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 17 Jun 2015 16:32:31 +0200

evince (3.14.1-2) unstable; urgency=medium

  * Team upload.

  [ Chris Kuehl ]
  * Add debian/patches/revert-69b474fce1.patch (Closes: #768133)
    - from upstream git, reverts commit which broke landscape printing

 -- Simon McVittie <smcv@debian.org>  Fri, 06 Mar 2015 08:36:46 +0000

evince (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches to build against older poppler versions since we have a new
    enough version now.
  * Drop git_keep-ref-on-doc.patch, merged upstream.
  * Bump Build-Depends on libpoppler-glib-dev to (>= 0.24.0).
  * Update Homepage URL.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Oct 2014 23:12:08 +0200

evince (3.14.0-2) unstable; urgency=medium

  * Add debian/patches/git_keep-ref-on-doc.patch (Closes: #763138)
    - from upstream git, fixes reference counting and thus crashes.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 28 Sep 2014 11:38:11 +0200

evince (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 24 Sep 2014 13:00:51 +0200

evince (3.13.92-1) unstable; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Sep 2014 10:01:33 +0200

evince (3.13.91-1) experimental; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 06 Sep 2014 17:35:21 +0200

evince (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libevview3-3.symbols with one addition.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 15:59:23 -0700

evince (3.12.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libevview3-3.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2014 16:39:37 +0200

evince (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 21:04:58 +0100

evince (3.11.90-1) experimental; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Build depend on libtiff-dev instead of libtiff4-dev. Closes: #736001.

  [ Andreas Henriksson ]
  * New upstream release.
  * Add one new symbol to debian/libevdocument3-4.symbols
  * Add one new symbol to debian/libevview3-3.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Feb 2014 20:11:04 +0100

evince (3.10.0-2) unstable; urgency=medium

  * Remove t1lib dependency (Closes: #638759)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 17 Jan 2014 22:35:24 +0100

evince (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dependencies according to configure.ac (except poppler):
    - libgtk-3-dev to >= 3.8.0
    - libglib2.0-dev to >= 2.36
  * Add patches to revert more poppler version bumps:
    - debian/patches/revert-poppler-0.24.patch
    - debian/patches/revert-poppler-0.23.3.patch
  * Refresh debian/patches/01-poppler-0.18-compat.patch while at it.
  * Update debian/libevdocument3-4.symbols with one added symbol
  * Update debian/libevview3-3.symbols
    - several additions and one removal: ev_view_selection_mode_get_type
    - dropped symbol used (or wrapped atleast) in gnome-python-desktop
    - Noone else seems to have noticed, so I'll just stick my head
      in the sand for now and hope this doesn't cause any issues.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 12:44:30 +0200

evince (3.8.3-2) unstable; urgency=low

  * Depend on gnome-icon-theme-symbolic for the symbolic icons used in the
    redesigned UI. Closes: #717057

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Sep 2013 17:17:59 +0200

evince (3.8.3-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4. No further changes.
  * debian/patches/01-poppler-0.18-compat.patch: Make it possible to compile
    evince against poppler 0.18 since unstable doesn't have 0.20 yet.
  * Lower the Build-Depends on libpoppler-glib-dev to (>= 0.18.0) again for
    now.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Aug 2013 01:54:46 +0200

evince (3.8.2-1) experimental; urgency=low

  * New upstream release.
  * debian/evince-common.install,
    debian/rules:
    + Install the xpm icon from debian/rules.
  * debian/rules:
    + Take advantage of CDBS' flavor support.
    + Drop --disable-scrollkeeper, no longer used.
    + No need to remove /usr/share/gtk-doc from evince-common, we're
      not installing it in the first place.
    + Include utils.mk
  * debian/evince-gtk.install,
    debian/rules:
    + Install what we need for evince-gtk from the install file
      instead of installing everything and then removing various bits.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 02 Jun 2013 23:37:15 +0200

evince (3.8.0-1) experimental; urgency=low

  * New upstream release.
    + debian/patches/03_nodisplay.patch:
      - Dropped, included upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 28 Mar 2013 23:42:03 +0100

evince (3.7.90-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Finally remove evince.mime for good.

  [ Andreas Henriksson ]
  * New upstream release.
    - bump gtk+ build-dependency to >= 3.7.5 according to configure.ac
    - also replace libgnome-keyring-dev with libsecret-1-dev (>= 0.5)
  * Update debian/libevdocument3-4.symbols:
    - dropping (optional)ev_{doc,fc}_mutex@Base 3.3.90
    - adding new symbols
  * Update debian/libevview3-3.symbols:
    - dropping ev_loading_window_{get_size,get_type,move,new}@Base 3.0.2
      and ev_view_accessible_factory_get_type@Base 3.0.2
    - adding new symbols

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Mar 2013 18:58:50 +0100

evince (3.6.1-1) experimental; urgency=low

  * Team upload.
  * debian/patches/03_nodisplay.patch: add upstream and Debian bug references
  * New upstream release (Closes: #690792)
    - update symbols files, dropping some removed private symbols
    - update build-dependencies
    - help is now in yelp format

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 18:47:56 +0100

evince (3.4.0-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Build with all hardening flags. Closes: #678995.
  * Add corresponding build-dependency on a recent dpkg-dev.

  [ Michael Biebl ]
  * Build against poppler 0.18.

  [ Jeremy Bicha ]
  * Fix typo in package description
  * Have libevdocument3-4 break/replace libevince3-3 too (LP: #1018543)

  [ Josselin Mouette ]
  * Re-add evince.mime with only application/pdf supported.
    Closes: #658139.

 -- Michael Biebl <biebl@debian.org>  Thu, 30 Aug 2012 02:27:50 +0200

evince (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 14:35:31 +0200

evince (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * Wrap dependencies.
  * Remove obsolete Replaces.
  * Drop explicit Build-Depends on gir packages.
  * Don't bother setting a shlibs version for dh_makeshlibs since we use a
    symbols file, use "-V -- -c4" instead.
  * Bump Standards-Version to 3.9.3.
  * Split libevince3-3 into libevdocument3-4 and libevview3-3 as libevdocument
    had a soname bump but libevview did not, so they are no longer in sync.
    We still keep a single -dev and gir package for convenience sake.
  * Mention support for XPS documents in the package description.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 15:22:50 +0200

evince (3.3.90-1) experimental; urgency=low

  * New upstream development release.
  * Change section of gir1.2-evince-3.0 to introspection.
  * Tighten dependency beetwen libevince-dev and gir1.2-evince-3.0.
  * Exclude /usr/lib/nautilus/ and /usr/lib/evince/ from dh_makeshlibs.
  * debian/patches/01_poppler-0.16-compat.patch: Keep evince compiling against
    0.16 so we don't require 0.18. Thanks Pino Toscano for the patch.
  * Enable XPS support.
  * Add symbols file for libevince3-3.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Mar 2012 17:36:20 +0100

evince (3.2.1-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Make Vcs-* fields point at the unstable branch.

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 00:32:54 +0200

evince (3.2.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch: Switch to .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 19:58:23 +0200

evince (3.2.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * 03_nodisplay.patch: drop NoDisplay=true from the desktop file, so
    that it appears in the shell. Closes: #427576.

  [ Michael Biebl ]
  * New upstream release.
  * Remove patches:
    - debian/patches/00_gir-libdocument-library-path.patch, merged upstream.
    - debian/patches/01_configure-gdk-targets.patch, merged upstream.
    - debian/patches/02-link-missing-zlib-library.patch, fixed upstream.
  * debian/control:
    - Add Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Oct 2011 07:19:28 +0200

evince (3.0.2-2) experimental; urgency=low

  [ Josselin Mouette ]
  * evince-gtk.mime: removed too. Really closes: #627027.
  * Add missing Replaces/Breaks against libevince3. Closes: #632733.

  [ Michael Biebl ]
  * Rely on cdbs to call dh_girepository. Bump Build-Depends accordingly.
  * Bump debhelper compatibility level to 8.
  * debian/patches/02-link-missing-zlib-library.patch: Fix build failure with
    binutils-gold (missing -lz). Closes: #638689
  * Remove desktop-check-mime-types call from debian/rules.

 -- Michael Biebl <biebl@debian.org>  Sun, 28 Aug 2011 20:04:11 +0200

evince (3.0.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * bug-presubj: please document where to report rendering bugs.
  * evince.mime: dropped. We have desktop files to handle MIME
    associations, no need to maintain an alternate system by hand.
    Closes: #619564, #627027, #551734, #581441.

  [ Sebastien Bacher ]
  * debian/evince-commin.install: install the thumbnailer entry

  [ Michael Biebl ]
  * New upstream release.
  * debian/patches/01_configure-gdk-targets.patch: Update configure check for
    smclient support. With GDK 3.0 the target variable was renamed to targets.

 -- Michael Biebl <biebl@debian.org>  Thu, 30 Jun 2011 02:58:49 +0200

evince (3.0.0-3) experimental; urgency=low

  [ Josselin Mouette ]
  * Drop unneeded build-dependency on gir-repository-dev.

 -- Frederic Peters <fpeters@debian.org>  Wed, 20 Apr 2011 08:15:04 +0200

evince (3.0.0-2) experimental; urgency=low

  * debian/control.in: add dependency on gsettings-desktop-schemas

 -- Frederic Peters <fpeters@debian.org>  Thu, 14 Apr 2011 16:20:57 +0200

evince (3.0.0-1) experimental; urgency=low

  * New upstream release.

  [ Josselin Mouette ]
  * Fix indentation in package description. Closes: #609770.

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Don't put evince-gtk's debugging symbols in evince-dbg, as they
      clash with those from evince itself. Closes: #610856.

  [ Frederic Peters ]
  * debian/control.in:
    + Update list of build dependencies for new release.
    + Make the -dev package depend on the gir package.
    + Add build-dependency on dh-autoreconf.
    + Update libevince3-3 description to note the removal of the pixbuf and
      impress backends.
    + Update evince-gtk description as evince doesn't depend on GConf.
  * debian/rules:
    + include dh-autoreconf
    + update configure flags (pixbuf and impress backends have been removed).
  * debian/patches/01_dvi_security.patch: removed, upstream.
  * debian/patches/00_gir-libdocument-library-path.patch: fix call to
    g-ir-scanner to make it find libdocument3.
  * debian/evince-common.install: install GSettings schemas.

 -- Frederic Peters <fpeters@debian.org>  Thu, 14 Apr 2011 15:28:56 +0200

evince (2.32.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/patches/02_link_ice.patch.
  * debian/patches/03_dvi_security_CVE-2010-0433.patch:
    - Fix another buffer overflow in the dvi-backend. CVE-2010-0433
      Patch cherry-picked from upstream Git. Closes: #614668
  * debian/control.in
    - Drop Build-Depends on libdbus-glib-1-dev (ported to GDBus).
    - Bump Build-Depends on libgtk2.0-dev to (>= 2.21.5).
    - Bump Build-Depends on libglib2.0-dev to (>= 2.25.11).
    - Bump Build-Depends on libpoppler-glib-dev to (>= 0.14.0).
    - Add Build-Depends on libcairo2-dev (>= 1.9.10) and
      libgail-dev (>= 2.21.5).
    - Bump Standards-Version to 3.9.2. No further changes.
  * Update libevince for soname bump from 2 → 3.
  * debian/evince-common.install:
    - Install gsettings schemas and gconf conversion script.
  * debian/patches/06_new_poppler_api_update.patch
    - Update pdf_document_get_info to new poppler API. Patch cherry-picked
      from upstream Git.
  * Bump debhelper compatibility level to 7.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/watch: Switch to .bz2 tarballs.
  * Use dh_lintian to install the override files.

 -- Michael Biebl <biebl@debian.org>  Thu, 30 Jun 2011 01:29:48 +0200

evince (2.30.3-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix indentation in package description. Closes: #609770.

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Don't put evince-gtk's debugging symbols in evince-dbg, as they
      clash with those from evince itself. Closes: #610856.
  * Remove gir1.0-evince-2.30 since nothing uses it, to ease the gir1.2
    transition.
  * debian/patches/02_link_ice.patch:
    - Link against libICE since eggsmclient uses it.
  * Use dh-autoreconf for the above patch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Feb 2011 21:22:17 +0000

evince (2.30.3-2) unstable; urgency=medium

  * Fix PostScript capitalization. Closes: #591872.
  * 01_dvi_security.patch: security fix from upstream git.
    CVE-2010-2640, CVE-2010-2641, CVE-2010-2642 and  CVE-2010-2643.
    Closes: #609534.

 -- Josselin Mouette <joss@debian.org>  Mon, 10 Jan 2011 19:03:57 +0100

evince (2.30.3-1) unstable; urgency=low

  * Fix description for the GIR package. Closes: #587646.
  * New upstream release.
    + Can open files with # in their name. Closes: #580739.
  * 01_dotdir_crash.patch: dropped, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 Jul 2010 20:31:24 +0200

evince (2.30.1-3) unstable; urgency=low

  * Switch to 3.0 source format.
  * 01_dotdir_crash.patch: stolen upstream. Fix a crash when
    .gnome2/evince doesn’t exist. Closes: #580647, #583569.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 May 2010 11:15:27 +0200

evince (2.30.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 03 May 2010 13:53:23 +0200

evince (2.30.1-1) experimental; urgency=low

  * New upstream bugfix release:
    + debian/rules:
      - Update shlibs version because of API changes.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Apr 2010 14:27:18 +0200

evince (2.30.0-2) experimental; urgency=low

  * debian/evince.install,
    debian/rules:
    + Ship the evinced and evince-convert-metadata programs.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Apr 2010 16:53:12 +0200

evince (2.30.0-1) experimental; urgency=low

  * New upstream stable release:
    + debian/control.in,
      debian/rules,
      debian/libevince[12].install,
      debian/lintian/libevince[12]:
      - Update for new soname.
    + debian/control.in:
      - Update build dependencies.
    + debian/control.in,
      debian/rules,
      debian/gir1.0-evince-2.30.install,
      debian/libevince-dev.install:
      - Enable GObject-Introspection support.
    + debian/*.mime:
      - Add application/x-cbt.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Apr 2010 06:11:38 +0200

evince (2.28.2-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 18 Dec 2009 14:20:46 +0100

evince (2.28.1-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 21:14:02 +0200

evince (2.28.0-2) unstable; urgency=low

  * Remove the libgs-dev dependency now that libspectre has been fixed.
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sat, 17 Oct 2009 11:28:54 +0200

evince (2.28.0-1) experimental; urgency=low

  * New upstream release.
  * Disable D-Bus in the GTK+ build.
  * Add missing -dev dependencies.
  * Bump shlibs for libevince1.
  * 01_fix_last_page_in_presentations.patch, 60_gzdvi-support.patch:
    dropped, merged upstream.
  * Add build-dependency on libgs-dev because of the broken
    libspectre.la.

 -- Josselin Mouette <joss@debian.org>  Fri, 25 Sep 2009 19:06:36 +0200

evince (2.26.2-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/60_gzdvi-support.patch: forwarded, add headers.
  * debian/patches/01_fix_last_page_in_presentations.patch: Backport
    change from upstream to fix last page in presentation mode being
    skipped. Closes: #537156.
  * Standards-Version is 3.8.2, no changes needed.
  * evince-gtk shouldn't be in the gnome section. Closes: #528467.

 -- Josselin Mouette <joss@debian.org>  Sat, 15 Aug 2009 10:56:01 +0200

evince (2.26.2-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Split libevince1, libevince-dev and libevince-doc to expose evince
      rendering and widgets development API.
      These packages include libevdocument and libevview libraries.
    - Split evince-backends which files are shared by evince and evince-gtk
      binary packages.
    - Split evince-common containing platform-independent files shared between
      evince and evince-gtk packages.
  * debian/evince.manpages, debian/evince-gtk.manpages:
    - Moved to evince-common.manpages as they shared the evince-thumbnailer
      manpage and because evince manpage is installed by evince-common.
  * debian/rules:
    - Install under debian/tmp by default.
    - Enable gtk-doc, added install rule for evince-common to delete gtk-doc
      files.
    - Link evince and evince-gtk docs to evince-common docs.
  * debian/lintian/{evince-backends, evince-common, libevince1, libevince-dev,
    libevince-doc}:
    - Added.

  [ Josselin Mouette ]
  * Don’t install any .la’s, and only the relevant .a’s.
  * Use ${gnome:Depends}.
  * Remove evince-gtk-dbg, the differences with evince are minor now and
    it will not work with the backends. Let’s hope the build-ids come
    soon to fix that mess.
  * Don’t split the docs, given their size.
  * Ship the backends with the library; the library needs them anyway,
    and they are in a correctly versioned directory.
  * Install evince-thumbnailer.1 in evince-common.
  * Install the XPM in evince-common.
  * Fixup some dependencies.
  * Don’t use symlinks for /usr/share/doc, it would require the
    postinst dance.
  * Correctly remove the doc from evince-common.

 -- Josselin Mouette <joss@debian.org>  Wed, 10 Jun 2009 22:41:12 +0200

evince (2.26.1-2) unstable; urgency=low

  * Update build dependencies to the current version. Closes: #528717.
  * Enable t1lib support.

 -- Josselin Mouette <joss@debian.org>  Fri, 15 May 2009 01:53:41 +0200

evince (2.26.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Section of evince-dbg is debug.

  [ Luca Bruno ]
  * New upstream release
    + Remember page setup options too. Closes: #430913.
    + Show a confirmation dialog when there are pending print jobs while
      closing the main window. Closes: #469304.
    + Clamp top/bottom values of destinations to make sure they are not
      bigger than the page height. Closes: #513150.
  * debian/rules: delete libevdocument.so and libevview.so dev links.
  * debian/control.in:
    + Build-Depends version bumps:
      - libglib2.0-dev to 2.18.0.
      - libgtk2.0-dev to 2.12.0.
      - libgnome-keyring-dev to 2.22.0.
    + Update Standards-Version to 3.8.1. No changes needed.

  [ Josselin Mouette ]
  * Remove useless build-dependency on libglade.
  * New upstream release.
  * Add lintian override for versionless GPL, we link to both.
  * Reinstate evince-gtk, since we can now disable GConf and
    gnome-keyring.
  * Don’t install .la and .a files in the moved places.
  * Remove files in the install/evince* targets so that GConf schemas
    are removed.

 -- Josselin Mouette <joss@debian.org>  Thu, 14 May 2009 08:27:03 +0200

evince (2.24.2-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Add missing build-dependency on libgconf2-dev. Closes: #512540.

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable
  * Let evince-dbg depend on ${misc:Depends}

  [ Josselin Mouette ]
  * Revert the nautilus requirement, it will be handled later by
    binNMUs.

 -- Josselin Mouette <joss@debian.org>  Sun, 15 Mar 2009 13:54:00 +0100

evince (2.24.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * README.Debian: document that you need to install poppler-data.
    Closes: #506836.

  [ Marc 'HE' Brockschmidt ]
  * debian/control: Make the Gnome team maintainer. I'm not doing the job
     anyway.

  [ Josselin Mouette ]
  * New upstream release.
  * Require nautilus 2.22 to build the extension for the correct
    version.

 -- Josselin Mouette <joss@debian.org>  Wed, 31 Dec 2008 16:41:58 +0100

evince (2.24.1-1) experimental; urgency=low

  * New upstream release.
    + Control+N opens a new window. Closes: #479760.
    + Does not hang on corrupt djvu files. Closes: #477571.
    + Copies links to the primary selection. Closes: #469579.
    + More helpful error messages. Closes: #496487.
    + Control+Insert copies text. Closes: #463836.
  * Update build-dependencies.
  * Remove evince-gtk, the libgnome dependency has disappeared now.
  * evince provides evince-gtk.
  * Don’t generate dependencies for the nautilus extension.
  * Suggest nautilus.
  * 01_external_libgnome.patch: removed, gio is the default now.
  * Recommend gvfs.
  * 02_fix_saving_images.patch: dropped, merged upstream.
  * Add application/x-cb7 to supported MIME types.

 -- Josselin Mouette <joss@debian.org>  Fri, 14 Nov 2008 12:37:55 +0100

evince (2.22.2-4) unstable; urgency=low

  [ Loic Minier ]
  * Depend on shared-mime-info for MIME type detection via
    g_content_type_guess(); see LP #208729 and GNOME #554563.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/02_fix_saving_images.patch:
    - Patch from upstream r3159, fix saving images duplicating the
      extension. Closes: #497935.
  * debian/control.in:
    - No need to have one Homepage field for each package. Move it
      to the source stanza.
    - Update Standards-Version to 3.8.0. No changes needed.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Sun, 19 Oct 2008 15:49:19 +0200

evince (2.22.2-3) unstable; urgency=low

  [ Loic Minier ]
  * Let evince and evince-gtk provide djvu-viewer; closes: #493360.

  [ Josselin Mouette ]
  * Suggest poppler-data.

 -- Josselin Mouette <joss@debian.org>  Thu, 18 Sep 2008 14:29:13 +0200

evince (2.22.2-2) unstable; urgency=low

  * 01_external_libgnome.patch: use libgnome to launch external links
    instead of GIO, which requires gvfs installed for it to work. This
    is a temporary measure until gvfs becomes used by default in
    nautilus. Closes: #484032.

 -- Josselin Mouette <joss@debian.org>  Fri, 18 Jul 2008 17:16:23 +0200

evince (2.22.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Jun 2008 13:12:37 +0200

evince (2.22.1.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Tue, 27 May 2008 12:14:13 +0200

evince (2.22.1.1-2) experimental; urgency=low

  * debian/control.in:
    + Rebuild against new poppler >= 0.8.0.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 May 2008 12:13:16 +0200

evince (2.22.1.1-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 09 Apr 2008 08:46:03 +0200

evince (2.22.1-1) experimental; urgency=low

  * New upstream bugfix release:
    + debian/patches/60_gzdvi-support.patch:
      - Updated, most parts are applied upstream now.
    + debian/patches/99_autoreconf.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Apr 2008 19:18:30 +0200

evince (2.22.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Fix mailcap entry for gzip and bzip2-compressed PDF files; thanks
    Tanguy Ortolo; closes: #470891.
  * Wrap deps.

  [ Josselin Mouette ]
  * Fix watch file to only take stable versions into account.
  * Recommend dbus-x11. Closes: #460984.

  [ Marc 'HE' Brockschmidt ]
  * debian/control:
    + Move Homepage information to a proper control field from the long
      description.
    + Bump Standards-Version to 3.7.3 (no changes needed)
  * debian/copyright: Convert to UTF8
  * New upstream version: Upload to experimental due to extensive changes
    + debian/control:
      - Switch from gnomevfs to gvfs
      - Switch from gs to libspectre, remove deps (Closes: #466619, #455645)
      - Update descriptions for gs -> libspectre change by removing
        borings hints about what renderer is used
    + debian/patches/60_gzdvi-support.patch:
      - Updated for the new backend plugin system
    + debian/patches/99_autoreconf.patch:
      - Updated for the new version.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 14 Mar 2008 14:57:17 +0100

evince (2.20.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/99_autoreconf.patch:
      - Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Nov 2007 05:44:45 +0100

evince (2.20.1-2) unstable; urgency=low

  * Simplify the build process by installing directly the stuff in
    debian/evince(-gtk). This way dh_* are executed in the correct
    order, and this fixes the GConf schemas installation.
    Closes: #448640.
  * Update the menu files to the new layout.
  * Upload to unstable; drop check-dist include.

 -- Josselin Mouette <joss@debian.org>  Sat, 17 Nov 2007 11:48:11 +0100

evince (2.20.1-1) experimental; urgency=low

  * New upstream bugfix release:
    + debian/patches/99_autoreconf.patch:
      - Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 30 Oct 2007 13:13:35 +0100

evince (2.20.0-1) experimental; urgency=low

  [Loic Minier]
  * Build-depend on gnome-pkg-tools >= 0.12 and call desktop-check-mime-types
    to check for missing MIME types; update MIME types.
  * Add application/x-pdf to evince.mime; closes: #431370.

  [ Josselin Mouette ]
  * 60_gzdvi-support: add support for bzip2 compressed DVI files
    (closes: #432445). Thanks Géraud Meyer.

  [ Sebastian Dröge ]
  * New upstream release:
    + debian/patches/10-comics_fix_INCLUDES.patch:
      - Dropped, merged upstream.
    + debian/control.in:
      - Build depend on poppler >= 0.6
    + debian/patches/60_gzdvi-support.patch:
      - Updated for new upstream version.
    + debian/patches/99_autoreconf.patch:
      - Regenerated.
  * debian/control.in:
    + Add build dependency on autotools-dev.
  * debian/evince.mime:
    + Add bzip2 compressed DVI mimetype.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 04 Oct 2007 10:12:45 +0200

evince (0.9.0-1) experimental; urgency=low

  * New upstream release. New features include:
    + Printing support in djvu documents
    + Optional drop of libgnome dependency
    + Print button for preview mode
    + Remember print settings
    + History button improvements
   Some bugfixes:
    + Fixes for issues with fullscreen toolbar
    + Fix for crash in comics backend when filename contains quote
    + Fix unhelpful messages on invalid URLs. (Closes: #415692)

  * Added needed magic to provide gtk-only packages (evince-gtk and
    evince-gtk-dbg). (Closes: #399439)
  * debian/patches/10-comics_fix_INCLUDES.patch: Added to work around
     Gnome #439925)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 20 May 2007 12:47:56 +0200

evince (0.8.1-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * debian/control.in:
     * Wrap build-depends and re-order them
     * Replace b-d on "libkpathsea4-dev | libkpathsea-dev" by
       "libkpathsea-dev", which is a real package nowadays.
     * Add Suggests: unrar
     * Fix little oversight in evince-dbg description
     * Remove unneeded librsvg2-common build-dep that was only there to
       soothe sbuild.
  * debian/copyright: Drop GFDL include, point to the common-licenses one.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 02 May 2007 15:22:31 +0200

evince (0.8.1-1) experimental; urgency=low

  * New upstream version:
    + debian/copyright: Updated
    + debian/control: Add explicit dep on librsvg2-common from experimental
      to allow autobuilding.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 09 Apr 2007 23:17:21 +0200

evince (0.8.0-1) experimental; urgency=low

  [ Loic Minier ]
  * Fix watch file to track all releases and use HTTP.
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Recommend gnome-icon-theme for the icon used in the .desktop file.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

  [ Marc 'HE' Brockschmidt ]
  * Move to debhelper compat level 5.
  * Add evince-dbg with the debugging symbols. With the number of crashes,
    this seems to be needed quite often.
  * Add evince.xpm (converted from the evince.png in the package) to be
    installed as menu icon. (Closes: #391194)
  * Put my name in the Maintainer field.
  * Update and fix debian/copyright.
  * Add manpage for evince-thumbnailer and install it.
  * New upstream release:
    + debian/control:
      - Updated (build-)depends (Closes: #332633, #373162)
      - Add dependency on gnome-icon-theme (>= 2.17.1), as evince uses
        some icons from there.
    + debian/evince.1: Remove our manpage, upstream included one.
    + debian/patches/10_CVE-2006-5864.patch: Removed, included upstream.
    + Upstream changes:
      - Fixed PS security problem. (Closes: #400904)
      - Fixed printing of multiple copies. (Closes: #401172)
      - Added support for compressed document types. (Closes: #329620,
        #388188, #395119, #412613)
      - Reworked printing dialog, allowing to print only even/odd pages
        and fixing various problems. (Closes: #402398, #355845)
      - Fixed various problems happening when trying to reload documents.
        (Closes: #388368, #396467, #405130)
      - Fixed mime type detection to use file data, not the file name.
        (Closes: #327769, #368351)
      - Fixed fullscreen/presentation mode problems. The toolbar is now
        only displayed on relevant (virtual) screens, zooming works
        properly. (Closes: #399906)
      - Fixed generation of thumbnail images to not provide RGBA, but only
        RGB images. (Closes: #367612)
      - Fixed documentation to clear up the "scroll by dragging the mouse"
        feature. (Closes: #384749)
      - Fixed page-(down|up) behaviour in Dual View-mode. (Closes: #359143)
      - Fixed display of foreign character sets like japanese (Closes:
        #379105)
      - Fixed a bunch of rendering quirks (Closes: #383399, #394124)
      - Add support for a bookmark system that defaults to opening
        a file on the page it was closed before. (Closes: #342839)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 24 Mar 2007 17:57:56 +0100

evince (0.6.1-1) experimental; urgency=low

  * Bump libgnomeui-dev build-dep to >= 2.14.1-2 for the Gtk transition.
  * New upstream release.
    - Bump libpoppler-glib-dev build-dep to >= 0.5.4.

 -- Loic Minier <lool@dooz.org>  Wed, 11 Oct 2006 14:00:53 +0200

evince (0.6.0-1) experimental; urgency=low

  [ Sebastien Bacher ]
  * debian/watch:
    - updated

  [ Loic Minier ]
  * Fix bashism.

  [ Josselin Mouette ]
  * New upstream release.
  * Bump needed build-dependencies.
  * Remove libgnomeprint requirements.
  * Build-depend on GTK+ 2.10 and force use of GTK-print.
  * Build-depend on libdbus-glib-1-dev and libdbus-glib-1-dev.
  * Enable pixbuf, comics and impress backends.
  * Require intltool 0.35.0.
  * 04_gdk_threads_init.patch: removed, integrated upstream.

 -- Josselin Mouette <joss@debian.org>  Sat,  9 Sep 2006 22:43:08 +0200

evince (0.5.3-1) experimental; urgency=low

  [ Sebastien Bacher ]
  * New upstream versions:
    - fix a typo to the documentation (Closes: #320266)
    - odd pages are placed to the right in dual page mode (Closes: #356040)
    - store window settings by document (Closes: #327408)
  * Patches from the Ubuntu package:
  * debian/patches/03_presentation_change_page.patch:
    - fix previous and next keys usage to presentation mode (GNOME: #332993)
  * debian/patches/04_gdk_threads_init.patch:
    - call gdk_threads_init, fix issues when using an authentification dialog
      (Ubuntu: #343347)
  * debian/patches/05_fix_build_with_djvulibre.patch:
    - fix build with the new djvulibre
  * debian/control.in:
    - Build-Depends on gnome-doc-utils and gnome-keyring according to configure
    - Depends on "gs-esp | gs" (Closes: #335108)
    - updated djvulibre requirement according to the configure
    - updated the description to mention poppler instead of xpdf
      (Closes: #332197)
    - updated the poppler requirement to build with the new soname
  * debian/evince.mime:
    - list dvi and djvu, change suggested
      by Pierre THIERRY <nowhere.man@levallois.eu.org> (Closes: #337784)

  [ Josselin Mouette ]
  * Even newer upstream release.
  * 03_presentation_change_page.patch, 05_fix_build_with_djvulibre.patch:
    removed, integrated upstream.

 -- Josselin Mouette <joss@debian.org>  Sun, 18 Jun 2006 16:40:50 +0200

evince (0.4.0-5) unstable; urgency=low

  * Recommend gnome-icon-theme for the icon used in the .desktop file.
  * Convert the default PNG icon for evince of gnome-icon-theme to XPM as
    debian/evince.xpm; install it in /usr/share/pixmaps; update menu entry.

 -- Loic Minier <lool@dooz.org>  Tue, 16 Jan 2007 17:07:37 +0100

evince (0.4.0-4) unstable; urgency=low

  [ Marc 'HE' Brockschmidt ]
  * debian/patches/21_fix_doc_typo.patch:
     Fix typo in documentation. (Closes: #320266)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 12 Jan 2007 13:56:37 +0100

evince (0.4.0-3) unstable; urgency=high

  * SECURITY: new patch, 10_CVE-2006-5864.patch, fixes a buffer overflow in
    the PostScript processor; thanks Kees Cook; CVE-2006-5864;
    (Closes: #402063).

 -- Loic Minier <lool@dooz.org>  Thu,  7 Dec 2006 22:09:17 +0100

evince (0.4.0-2) unstable; urgency=low

  * Build-depend on libkpathsea4-dev | libkpathsea-dev instead of
    libkpathsea-dev, thanks Frank Küster. (Closes: #357262)
    [debian/control, debian/control.in]
  * Bump up Standards-Version to 3.7.2.
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Tue, 30 May 2006 13:47:04 +0200

evince (0.4.0-1) unstable; urgency=low

  * New upstream version: (Closes: #311134)
    - Document properties (Closes: #300761).
    - Document rotation (Closes: #294555).
    - Fix the number of pages for some ps files (Closes: #309905).
    - Fix zoom value update (Closes: #310089).
    - Support for printing page ranges (Closes: #299453).
    - Update of the mimetype list (Closes: #308378).
    - Updated translations (Closes: #308727).
  * debian/control.in:
    - updated the Build-Depends.
    - updated the Standards-Version.
  * debian/rules:
    - clean the static files for the nautilus properties page.
    - don't update scrollkeeper files on build.

 -- Sebastien Bacher <seb128@debian.org>  Tue,  6 Sep 2005 17:38:16 +0200

evince (0.3.0-2) unstable; urgency=low

  * debian/control.in:
    - updated the Build-Depends and the description.
  * debian/rules:
    - build with djvu and dvi options (Closes: #308021).
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  7 May 2005 14:40:25 +0200

evince (0.3.0-1) unstable; urgency=low

  * New upstream version:
    - Continous mode.
    - Dual page mode.
    - Control + Scroll does zooming.
    - Shift + Scroll scrolls horizontally.
    - Zoom control in the toolbar.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  7 May 2005 12:55:06 +0200

evince (0.2.1-1) unstable; urgency=low

  * New upstream version (Closes: #306615):
    - fix the crasher on copy (Closes: #294511).
  * debian/control.in:
    - updated.
  * debian/evince.menu:
    - menu entry (Closes: #297560).
  * debian/evince.mime:
    - register with the mimesystem (Closes: #303887).
  * debian/watch:
    - new file.

 -- Sebastien Bacher <seb128@debian.org>  Fri,  6 May 2005 15:01:45 +0200

evince (0.1.5-2) unstable; urgency=low

  * Rebuilt for the libhowl transition (Closes: #298807).
  * debian/control.in:
    - updated the gnome-vfs requirements.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 10 Mar 2005 19:44:16 +0100

evince (0.1.5-1) unstable; urgency=low

  * New upstream release:
    - reload menu.
    - support for DnD of files.
  * debian/control.in:
    - Depends on gs (Closes: #294512).
    - Description update based on the text sent
      by Andre Lehovich <andrel@U.Arizona.EDU> (Closes: #294519).
    - Provides pdf-viewer, postscript-viewer (Closes: #294516).
  * debian/evince.xml, debian/evince.1:
    - manpage written by Lars Wirzenius <liw@iki.fi> with some changes
      by Andre Lehovich <andrel@U.Arizona.EDU> (Closes: #295095).
  * po/pt_BR.po:
    - translation update by
      Fábio Brito d'Araújo e Oliveira <fabio@debian-ba.org>.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 26 Feb 2005 23:34:50 +0100

evince (0.1.4-1) unstable; urgency=low

  * New upstream release:
    - epiphany like fullscreen mode.
    - save chromes state between sessions.
    - improve toolbar layout and icons.
    - really fix postscript rendering.
  * debian/control.in:
    - don't mention DVI in the description (Closes: #294011).
    - typos fix in the description (Closes: #294348).

 -- Sebastien Bacher <seb128@debian.org>  Wed,  9 Feb 2005 15:13:54 +0100

evince (0.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  5 Feb 2005 01:55:16 +0100

evince (0.1.2-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Fri,  4 Feb 2005 14:53:13 +0100

evince (0.1.1-1) experimental; urgency=low

  * Initial Release.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 24 Jan 2005 13:21:42 +0100
